WordPress.org

Forums

WooCommerce - excelling eCommerce
WooCommerce 2.0.9 comaptibility question (1 post)

  1. Chrisp2408
    Member
    Posted 2 years ago #

    Hi there,
    I have a client that has the Emporium theme (1.7.5) and currently WooCommerce 2.0.7 on a production site. Is it safe to update WooCommerce to 2.0.9 without breaking anything?

    Thanks
    Chris

    http://wordpress.org/extend/plugins/woocommerce/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WooCommerce - excelling eCommerce
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic